Bug 1613420 - OpenStack deletion gives problem
Summary: OpenStack deletion gives problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Alexander Demicev
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On: 1590204
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-07 14:05 UTC by Satoe Imaishi
Modified: 2018-11-05 13:58 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1590204
Environment:
Last Closed: 2018-11-05 13:58:28 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:58:57 UTC

Comment 3 CFME Bot 2018-09-13 19:58:22 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-openstack/commit/97cbdd36504716fc235cb90247e9a2736d0e1b21
commit 97cbdd36504716fc235cb90247e9a2736d0e1b21
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Mon Aug  6 14:41:48 2018 -0400
Commit:     Samuel Lucidi <mansam@csh.rit.edu>
CommitDate: Mon Aug  6 14:41:48 2018 -0400

    Merge pull request #322 from alexander-demichev/require-hostname

    Require hostname if provider is enabled
    (cherry picked from commit 42a851eae54e7f0dc6dcaece2d436fb5d9ce6801)

    https://bugzilla.redhat.com/show_bug.cgi?id=1613420

 app/models/manageiq/providers/openstack/cloud_manager.rb | 4 +
 1 file changed, 4 insertions(+)

Comment 5 Nikhil Dhandre 2018-10-09 06:22:16 UTC
Tested with 5.9.5.0.20180927190514_e161d8f. with single deletion Openstack removed from the appliance.

Comment 7 errata-xmlrpc 2018-11-05 13:58:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.